FLANG

Public Member Functions | List of all members
Fortran::semantics::SubprogramSymbolCollector Class Reference

## Public Member Functions
| SubprogramSymbolCollector (const Symbol &symbol, const Scope &scope)
const SymbolVector & | symbols () const
const std::set< SourceName > & | imports () const
void | Collect ()

The documentation for this class was generated from the following file:

- lib/Semantics/mod-file.cpp